# $FreeBSD: src/gnu/usr.bin/texinfo/libtxi/Makefile,v 1.4.2.1 1999/09/05 11:07:27 peter Exp $

LIB=	txi
INTERNALLIB= true
INTERNALSTATICLIB= true

SRCS=	getopt.c getopt1.c

.include <bsd.lib.mk>

.PATH: ${TXIDIR}/libtxi
